streams:
  blink_stream:
    - ffmpeg:http://127.0.0.1:8123/api/camera_proxy/camera.backyard_shed#video=h264
  nest_front_door:
    - ffmpeg:http://127.0.0.1:8123/api/camera_proxy/camera.front_door_front_door#video=h264
  nest_living_room:
    - ffmpeg:http://127.0.0.1:8123/api/camera_proxy/camera.living_room_living_room_camera#video=h264
  nest_entryway:
    - ffmpeg:http://127.0.0.1:8123/api/camera_proxy/camera.entryway_entryway_camera#video=h264
  nest_hallway:
    - ffmpeg:http://127.0.0.1:8123/api/camera_proxy/camera.hallway_hallway_camera#video=h264
  octoprint:
    - ffmpeg:http://endercamera.duckdns.org/?action=stream#video=h264
